# KHRSubgroups (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opencl
Class KHRSubgroups

    java.lang.Object
      org.lwjgl.opencl.KHRSubgroups

    public final class KHRSubgroups

extends java.lang.Object

Method Summary
`static int` `clGetKernelSubGroupInfoKHR(CLKernel kernel, CLDevice device, int param_name, java.nio.ByteBuffer input_value, java.nio.ByteBuffer param_value, PointerBuffer param_value_size_ret)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### clGetKernelSubGroupInfoKHR

    public static int clGetKernelSubGroupInfoKHR(CLKernel kernel,
                                                 CLDevice device,
                                                 int param_name,
                                                 java.nio.ByteBuffer input_value,
                                                 java.nio.ByteBuffer param_value,
                                                 PointerBuffer param_value_size_ret)

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.